<!doctype html>
<html lang="en-US">
<head>
<title>Order Page</title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<meta name="rating" content="General">
<meta name="expires" content="never">
<meta name="language" content="English, EN">
<meta name="description" content="Shopping cart project with HTML5 and JavaScript">
<meta name="keywords" content="HTML5,CSS,JavaScript, html5 session storage, html5 local storage">
<meta name="author" content="dcwebmakers.com">
<script src="assets\js\Storage2.js"></script>
<link rel="stylesheet" href="assets\css\style4.css">
</head>

<body onload="doShowAll()">

    <div id = "head">
        <h1>Order Confirmation</h1>

    </div>
            
   
    <button id="view" onclick="order()">view summary of order</button>
<div id = "case">
    <p id="first"></p>
    <p id="address"></p>
    <p id="email"></p>
    <p id="demo1"></p>    
    <p id="demo2"></p>    
    <p id="demo3"></p>    
    <p id="demo4"></p>    
    <p id="demo"></p>
    </div>

    <div id="overlay" onclick="off()">
  <div id="text">
      <h2>Order Complete!</h2>
      <h2>Thank you for shopping!</h2>
      <p>email sent for reference.</p>
  </div>
</div>

<div style="padding:20px">
  <button id ="light" onclick="on(),ClearAll(),offs()">confirm order</button>
</div>

    <a id="tocart" href="index.html">back to shop</a>


</body>

</html>